<bugID>1360282<Summary>Remove the panel that opens when clicking on the sidebar toolbar button</Summary><Description>After we have a switcher available within the sidebar, the button on the toolbar should turn into a more simple toggle button.

See https://mozilla.invisionapp.com/share/ENBBK0F9U#/screens/229252081</Description></bugID>